<!DOCTYPE html>
<html lang="en">
  <head>
    <title></title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="/css/table.css">
    <link rel="stylesheet" type="text/css" href="/css/global.css">
    <link rel="stylesheet" type="text/css" href="/css/index.css">
    <script src="/js/toggle_nav.js" defer></script>
    <script src="/js/cart.js" defer></script>
  </head>
  <body>
    <%- include("includes/nav.ejs", {session}); %>
    <table>
      <thead>
        <tr>
          <th colspan="2" width="20%">Image</th>
          <th>Title</th>
          <th colspan="2">Price</th>
        </tr>
      </thead>
      <tbody id="cart">
        
      </tbody>
      <tfoot>
        <td colspan="3"><button id="checkout_button">Checkout</button></td>
        <td class="cart_price" colspan="2"><b id="checkout-sum">0.0</b>€</td>
      </tfoot>
    </table>
  </body>
</html>
